﻿body {
	background-color:#ffddbb;
	margin:0px;
	padding:0px;
	text-align:left;
}

#outer {
	background-color:#ffffff;
	margin:0px auto 0px auto;
	width:814px;
	font-size:16px;
	line-height:150%;
	border: solid 1px #D1D1D1;
	text-align:left;
	padding:0px;
	color:#222222;
}

#header {
	padding:20px 0px 0px 0px;
	text-align:left;
	height:90px;
}

#main {
	width:550px;
	float:left;
}


ul {
	list-style:disc;
	margin-left:0%;
}

li {
	
}
ol{	
	list-style:decimal;
	margin:0%;
}
ol > ul{
	margin:0%;
}

ol > li{
	font-weight:700;
	padding:0px;
	margin-left: 0px;
}

b{
	color: #FF0000;
	font-size:32px;
}
strong{
	font-weight:1000;
}

P {
	margin:5px 0 5px 5px ;
	line-height:150%;
}
img{
	border:0px;
}

hr {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #cccccc;
	height: 1px;
}

a{
	font-weight:normal;
	color: #003366;
}
h1 {
	font-size:32px;
	text-align:center;
	color: #003333;
	padding:24px 0px 0px 37px;
	margin:0px;
	font-family: メイリオ, Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
h1 a{
	font-weight:bold;
	font-size:32px;
	color:#003333;
	text-decoration:none;
	font-family: メイリオ, Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}

h1 a:hover{
	text-decoration:underline;
}

h2 {
	font-size:16px;
	margin:0px 0px 0px 0px;
	padding:14px 0px 9px 4px;
	color:#000000;
	border:1px solid #009999;
	border-left:3px double #009999;
	text-align:center;
}

h3 {
	font-size:16px;
	color: #000000;
	padding:5px 0px 3px 15px;
	margin-right: 20px;
}

h4 {
	font-size:16px;
	color: #000000;
	padding-left: 15px;
}

#footer {
	padding-top:10px;
	color:#666666;
	font-size:12px;
	height:100px;
	clear:left;
	text-align:center;
}

blockquote{
	border:1px solid #ccc;
	padding:5px;
	margin:10px;
}



/*** Media queries for adjusting to different screen sizes ***/

@media only screen and (max-width: 600px) {
  li, ol, p, ul{
    font-size: 16px;
  }
  b{
	color: #FF0000;
	font-size:24px;
  }
  h1{
	font-size:24px;
  }
  .ac-container div p{
	font-size:12px;
  }
}

@media only screen and (max-width: 480px) {
  li, ol, p, ul {
    font-size: 10px;
  }
  b{
	color: #FF0000;
	font-size:16px;
  }
  h1{
	font-size:16px;
  }
  h2{
	font-size:12px;
  }
  .ac-container div p{
	font-size:10px;
  }
	#outer {width:100%;}
	#header {width:100%;clear:both;}
	#main {width:100%;clear:both;}
	.content {clear:both;font-size:120%;padding:0px 10px 0px 10px;}
	#right {width:100%;clear:both;}
	#footer {width:100%;clear:both;}
	img {zoom:80%;}
}
@media only screen and (max-width: 400px) {
  li, ol, p, ul {
    font-size: 6px;
  }
  b{
	color: #FF0000;
	font-size:10px;
  }
  h1{
	font-size:10px;
  }
  h2{
	font-size:7px;
  }
  .ac-container div p{
	font-size:6px;
  }
}
